[General]
FileSystem=media 
FileSystem=media/levels 
FileSystem=media/levels/level_preview
FileSystem=media/meshs
FileSystem=media/blocks
FileSystem=media/materials
FileSystem=media/textures
FileSystem=media/shader
FileSystem=media/audio
FileSystem=media/gui
FileSystem=media/gui/img
FileSystem=media/gui/core
FileSystem=media/gui/fonts
FileSystem=media/gui/layouts
FileSystem=media/gui/materials


[Hydrax]
FileSystem=media/hydrax
